<nz-table *ngIf="list" #countriesTable nzSize="small" [nzLoading]="isLoading" [nzData]="list" [nzPageSize]="25">
  <thead>
    <tr>
      <th>#</th>
      <th>{{ "Common.Name" | translate }}</th>
      <th style="text-align: center" [nzSortFn]="sortCitizensCount">
        {{ "Citizen.Citizens" | translate }}
      </th>
      <th style="text-align: center" [nzSortFn]="sortRegionsCount">{{ "Common.Regions" | translate }}</th>
      <th style="text-align: center" [nzSortFn]="sortWinProgress">{{ "Common.Win" | translate }} %</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let item of countriesTable.data">
      <td>{{ item.id }}</td>
      <td>
        <img [src]="item.country.avatar" class="country-flat" style="width: 24px; height: 18px; margin-right: 5px;" />
        <a [routerLink]="['/country', item.country.id]">{{
          item.country.name
        }}</a>
      </td>
      <td style="text-align: center">{{ item.citizenCount }}</td>
      <td style="text-align: center">{{ item.regionsCount }}</td>
      <td style="text-align: center">{{ item.winConditionPercentage }}</td>
    </tr>
  </tbody>
</nz-table>
